package com.goafanti.common.model;

public class OrganizationProperties {
    private String id;

    private String oid;

    /**
    * 企业资质
    */
    private String qualification;

    /**
    * 年营业额
    */
    private Integer turnover;

    /**
    * 院校属性
    */
    private String collegeAttribute;

    /**
    * 院校创办时间
    */
    private String collegeEstablishTime;

    /**
    * 院士
    */
    private Integer academician;

    /**
    * 博士生导师
    */
    private Integer doctoralTutor;

    /**
    * 硕士生导师
    */
    private Integer masterTutor;

    /**
    * 其他专家
    */
    private Integer otherExpert;

    /**
    * 国家重点实验室
    */
    private Integer nationalLab;
    
    /**
     * 教育部重点实验室
     */
    private Integer educationLab;

    /**
    * 企业共建研究中心
    */
    private Integer enterpriseCenter;

    /**
    * 其他研究中心
    */
    private Integer otherCenter;

    /**
    * 研究机构创办时间
    */
    private String institutionEstablishTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOid() {
        return oid;
    }

    public void setOid(String oid) {
        this.oid = oid;
    }

    public String getQualification() {
        return qualification;
    }

    public void setQualification(String qualification) {
        this.qualification = qualification;
    }


    public Integer getTurnover() {
		return turnover;
	}

	public void setTurnover(Integer turnover) {
		this.turnover = turnover;
	}

	public String getCollegeAttribute() {
        return collegeAttribute;
    }

    public void setCollegeAttribute(String collegeAttribute) {
        this.collegeAttribute = collegeAttribute;
    }

    public String getCollegeEstablishTime() {
        return collegeEstablishTime;
    }

    public void setCollegeEstablishTime(String collegeEstablishTime) {
        this.collegeEstablishTime = collegeEstablishTime;
    }

    public Integer getAcademician() {
        return academician;
    }

    public void setAcademician(Integer academician) {
        this.academician = academician;
    }

    public Integer getDoctoralTutor() {
        return doctoralTutor;
    }

    public void setDoctoralTutor(Integer doctoralTutor) {
        this.doctoralTutor = doctoralTutor;
    }

    public Integer getMasterTutor() {
        return masterTutor;
    }

    public void setMasterTutor(Integer masterTutor) {
        this.masterTutor = masterTutor;
    }

    public Integer getOtherExpert() {
        return otherExpert;
    }

    public void setOtherExpert(Integer otherExpert) {
        this.otherExpert = otherExpert;
    }

    public Integer getNationalLab() {
        return nationalLab;
    }

    public void setNationalLab(Integer nationalLab) {
        this.nationalLab = nationalLab;
    }

    public Integer getEducationLab() {
        return educationLab;
    }

    public void setEducationLab(Integer educationLab) {
        this.educationLab = educationLab;
    }

    public Integer getEnterpriseCenter() {
        return enterpriseCenter;
    }

    public void setEnterpriseCenter(Integer enterpriseCenter) {
        this.enterpriseCenter = enterpriseCenter;
    }

    public Integer getOtherCenter() {
        return otherCenter;
    }

    public void setOtherCenter(Integer otherCenter) {
        this.otherCenter = otherCenter;
    }

    public String getInstitutionEstablishTime() {
        return institutionEstablishTime;
    }

    public void setInstitutionEstablishTime(String institutionEstablishTime) {
        this.institutionEstablishTime = institutionEstablishTime;
    }
}